<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.TxnTimestamp Property
DatabaseEnvironment Class See Also Send Feedback

The recovery timestamp

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DateTime TxnTimestamp { get; private set; }

Visual Basic (Declaration)

    Public Property TxnTimestamp As DateTime

Visual C++

    public:
    property DateTime TxnTimestamp {
    	DateTime get ();
    	void set (DateTime value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace